/*内页新闻*/
.shopmrsc{background: #fafafa; border:0 !Important; margin-bottom:20px; padding:20px !important;transition:all linear 0.3s; -moz-transition:all linear 0.3s; -ms-transition:all linear 0.3s; -webkit-transition:all linear 0.3s;}
.shopmrsc a{height: 165px !Important;}
.xwlb_img{width:220px !important; background-color: #ffffff  !important; }
.xwlb_img img { width: 100% !important;     max-width: 100% !important; max-height: 100% !important;     }
.xwlb_content{width:920px !important;}
.shopmrsc:hover{background:#fff; box-shadow: 0px 0px 40px #ccc;}
.shopmrsc p.xwlbbt{padding-top:10px; color:#333; font-size:16px;font-weight:bold;}
.shopmrsc p.xwlbnr{margin-top:14px !Important;}
.shopmrsc:after{content:""; width:41px; height:41px; background:#fff;border:1px #eee solid; border-radius: 100%; display:block; margin-top:-40px;float: right; background:url(https://memberpic.114my.com.cn/aijia123/uploadfile/image/20190516/20190516141855_1640284777.png)no-repeat center right;  transition:all linear 0.3s; -moz-transition:all linear 0.3s; -ms-transition:all linear 0.3s; -webkit-transition:all linear 0.3s;}
.shopmrsc:hover::after{border:1px #0085ef solid; background:#0085ef url(https://memberpic.114my.com.cn/aijia123/uploadfile/image/20190516/20190516141855_1640284777.png)no-repeat center left;}


/*内页新闻页*/
.pro_list_box_item_zdy{ padding:20px !important; overflow:hidden; text-align:left;position: relative;background: #fafafa; margin-bottom:20px; transition:all linear 0.3s; -moz-transition:all linear 0.3s; -ms-transition:all linear 0.3s; -webkit-transition:all linear 0.3s;}
.pro_list_box_item_l_zdy{width:220px;height: auto; float:left; transition:all linear 0.3s; -moz-transition:all linear 0.3s; -ms-transition:all linear 0.3s; -webkit-transition:all linear 0.3s; }
.pro_list_box_item_l_zdy a img {width:100%; height:auto; max-width: 500px; max-height:500px; border:1px #eee solid;}
.pro_list_box_item_r_zdy{width:920px !important; position: relative;  float:right;  transition:all linear 0.3s; -moz-transition:all linear 0.3s; -ms-transition:all linear 0.3s; -webkit-transition:all linear 0.3s; }
.pro_list_box_item_zdy:hover{box-shadow: 0px 0px 40px #ccc;}
.pro_list_box_item_r_zdy p{font-weight:bold; color:#333;line-height: 50px; font-size: 16px;}
.pro_list_box_item_r_zdy p a{height: 26px; font-size: 16px; color: #077fbe; border: none;}
.pro_list_box_item_r_zdy div{ font-size:13px; font-weight:normal; color:#888; height:90px; overflow:hidden; line-height:23px; }
.pro_list_box_item_r_zdy div p{ font-size:13px; font-weight:normal;}
.pro_list_box_item_r_zdy a{text-decoration:none}
.pro_list_box_item_r_zdy a:hover{text-decoration:none}
.content_more_a_zdy{ width:41px; height:41px; background:#fff;border:1px #eee solid; border-radius: 100%; display:block; margin-top:-10px;float: right; background:url(https://memberpic.114my.com.cn/aijia123/uploadfile/image/20190516/20190516141855_1640284777.png)no-repeat center right;  transition:all linear 0.3s; -moz-transition:all linear 0.3s; -ms-transition:all linear 0.3s; -webkit-transition:all linear 0.3s;}
.pro_list_box_item_zdy:hover .content_more_a_zdy{border:1px #0085ef solid; background:#0085ef url(https://memberpic.114my.com.cn/aijia123/uploadfile/image/20190516/20190516141855_1640284777.png)no-repeat center left;}
.pro_list_box_item_time_zdy{width:100%;position: absolute; bottom:30px; left:260px; font-size:14px; color:#999; }
.ny_year,.ny_year_1,.ny_month,.ny_month_1,.ny_day{float:left;}


/*内页*/
#bodycon{padding-top:30px !important; padding-bottom:40px;}
.detail_title{width: 1184px !important;    margin-left: 0px !important;    margin-bottom: 20px !important;border-bottom: none !important;background: #eee;height: 30px;line-height: 30px;padding-left: 16px;color: #333;font-size: 14px;}
.news_content_title h3{font-size:16px; color:#333;}

.pcontent_title_h4 h4{text-align: center; font-size:16px; color:#333 !important;}
.pcontent_title_h4{width: 1200px !important; padding-bottom:20px; }

.xw {
    font-size: 14px;
    line-height: 30px;
    text-indent: 2em;
}





.news_content_title hr{display:none;}
.news_content_title h3{font-size:16px; color:#333;}







/*联系我们*/
    .contact { width: 1200px; margin: 0 auto; }
    .contact .title { font-size: 45px; color: #333; line-height: 1em; text-align: center;  font-weight: normal; padding-bottom: 30px; margin-top: 40px;}
    .contact .title p { text-align: center; font-size: 16px; color: #999; line-height: 27px; padding-top: 10px;}
    .contact .map { width: 645px; float: left; height: auto;}
    .contact .rows { width: 500px; float: left; height: auto; margin-bottom: 20px;}
    .contact .rows ul li { margin: 40px 0; width: 478px; height: 160px; border: 1px #cccccc solid;}
    .contact .rows ul li:last-child { margin-bottom: 0;height: 138px; }
    .contact .rows ul li .main { width: 470px; height: 110px; padding: 10px 0 10px 30px; position: relative; z-index: 1; background: #fff; left: -10px; top: 16px;}
    .contact .rows ul .one { margin-top: 0px;}
    .contact .rows ul li:last-child .main { height: 86px; }
    .contact .rows ul .one .main img { top: 10px; }
    .contact .rows ul li .main p { font-size: 24px; color: #333; letter-spacing: 0; line-height: 1.8em; text-align: left;}
    .contact .rows ul li .main span { line-height: 30px; text-align: left; font-size: 16px; color: #545454;}
.contact .rows ul li .main span a{ font-size: 16px; }
    .contact .rows ul li .main img { position: absolute; z-index: 9; top: 30px; right: 0px; float: right; display: none;}
    .swing{ -webkit-animation:swinging 2s ease-in-out 0s 1; animation:swinging 2s ease-in-out 0s 1; -webkit-transform-origin:50% 0; transform-origin:50% 0; } 
@-webkit-keyframes swinging{ 0% { -webkit-transform: rotate(0); } 10% { -webkit-transform: rotate(10deg); } 20% { -webkit-transform: rotate(-9deg); } 30% { -webkit-transform: rotate(8deg); } 40% { -webkit-transform: rotate(-7deg); } 50% { -webkit-transform: rotate(6deg); } 60% { -webkit-transform: rotate(-5deg); } 70% { -webkit-transform: rotate(4deg); } 80% { -webkit-transform: rotate(-3deg); } 90% { -webkit-transform: rotate(2deg); } 95% { -webkit-transform: rotate(0); } 100% { -webkit-transform: rotate(0); } } 
@keyframes swinging{ 0% { -webkit-transform: rotate(0); transform: rotate(0); } 10% { -webkit-transform: rotate(10deg); transform: rotate(10deg); } 20% { -webkit-transform: rotate(-9deg); transform: rotate(-9deg); } 30% { -webkit-transform: rotate(8deg); transform: rotate(8deg); } 40% { -webkit-transform: rotate(-7deg); transform: rotate(-7deg); } 50% { -webkit-transform: rotate(6deg); transform: rotate(6deg); } 60% { -webkit-transform: rotate(-5deg); transform: rotate(-5deg); } 70% { -webkit-transform: rotate(4deg); transform: rotate(4deg); } 80% { -webkit-transform: rotate(-3deg); transform: rotate(-3deg); } 90% { -webkit-transform: rotate(2deg); transform: rotate(2deg); } 95% { -webkit-transform: rotate(0); transform: rotate(0); } 100% { -webkit-transform: rotate(0); transform: rotate(0); } }



/*分页*/
.pages_info{overflow:hidden;text-align:center;margin-top: 20px !important;}
.pages_info span{display:inline-block;padding:5px 12px;border: 1px dashed #ccc;}
.pages_info span+span{margin-left:5px;}
.pshangxia{font-size:15px !important; line-height:50px;}
.pshangxia a{font-size:15px !important; }





.xwzx {font-size:14px;line-height:30px;}
.xwzx span{font-size:16px;line-height:30px;font-weight:bold;color:#2d9fff;}
.xwzx  img{display:block;margin:0 auto;}
.xwzx em{text-align: center;display: block;}




.prod_about {font-size:16px;line-height:200%;width:860px;margin:0 auto; line-height:32px; color:#333;}
.prod_about em{color:red;font-style:normal; font-weight: bold;}
.prod_about>p{    background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618192005_1955989161.jpg)no-repeat center;font-weight: bold;font-size: 20px; color: #fff;height: 46px;line-height: 46px;text-align: center;margin: 20px 0px;width:100%;}
.yfx{display:block;margin-top:20px;}
.yfx strong{text-align: center;display: block;font-size: 16px;}
.yych{display:block;width:305px;    margin: 20px 54px;} 
.yych img{width:100%;height:288px;}
.yychwz{text-align:center;width:100%;}
.yfx p{color:#2d9fff;font-weight:bold;font-size:16px;border: none;} 
.prod_about table{width:100%;margin-top: 13px;border-collapse: collapse;}
.prod_about table td{border:1px solid #ccc;}
.prod_about table tr td p{    text-indent: 2em;display: block;}
.tyys{margin-top:20px;}
.tyys p:before{content: "";background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618200153_897846231.jpg)no-repeat;width:13px;height:18px;position: absolute;    top: 8px;left: -24px;}
.tyys p{position: relative;    margin-left: 40px;
    font-size: 16px;width:312px;    margin-top: 14px;}
.tyystop{background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618193956_422420231.jpg)no-repeat center;width:860px;height:102px;}
.tyys1{margin-top:20px;}
.tyys1 span{font-weight:bold;font-size:28px;color:#4bb033;background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618195154_353419571.jpg)no-repeat;height: 47px;display: block;padding-left: 61px;padding-top: 19px;}
.tyys2{margin-top:20px;}
.tyys2 span{font-weight:bold;font-size:28px;color:#4bb033;background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618202746_205875030.jpg)no-repeat;height: 47px;display: block;padding-left: 61px;padding-top: 19px;}
.tyys2 .tyys_t{margin-right:54px;}

.tyys3{margin-top:20px;}
.tyys3 span{font-weight:bold;font-size:28px;color:#4bb033;background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618202803_1300281536.jpg)no-repeat;height: 47px;display: block;padding-left: 61px;padding-top: 19px;}
    
.tyys4{margin-top:20px;}
.tyys4 span{font-weight:bold;font-size:28px;color:#4bb033;background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190618/20190618202819_1741260460.jpg)no-repeat;height: 47px;display: block;padding-left: 61px;padding-top: 19px;}
.tyys4 .tyys_t{margin-right:45px;}

.tyystop_1{background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190620/20190620091201_536248522.jpg)no-repeat center;width:860px;height:97px;}
.tyystop_2{background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190625/20190625142749_576797180.jpg)no-repeat center;width:860px;height:97px;}
.tyystop_3{background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20190625/20190625144224_1745279699.jpg)no-repeat center;width:860px;height:97px;}




.tl-fdh-02 { position: relative;top:127px;width: 400px;    margin: 0 auto; height: 55px;  background: #fff;overflow: hidden; margin-bottom: 40px; }
.tl-fdh-02 li {width:200px;height: 55px;font-size: 18px;line-height: 55px;text-align: center;float: left;border-right: 1px solid #fff;background: #f4f4f4;cursor: pointer;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;box-sizing:border-box;}
.tl-fdh-02 li a {font-size: 18px;display: block;height: 55px;color: #333;}
.tl-fdh-02 li.sidenavcur,
.tl-fdh-02 li:hover {background: url(https://memberpic.114my.com.cn/pyj123/uploadfile/image/20190812/20190812095057_1396565460.png) no-repeat bottom center #2d9fff;border-color: #2d9fff;}
.tl-fdh-02 li.sidenavcur a,
.tl-fdh-02 li:hover a {color: #fff;}









/*解决方案*/
#yyhy{width:100%; margin:0 auto; overflow:hidden; margin-top: 70px; }

.case_list {background-color: #2d9fff; width: 217px; height: 710px; padding: 60px 40px 40px 40px; }
.case_list > a{display: block;}
.case_list > a > strong{font-size: 30px;line-height:40px;display: block;color: #fff;}
.case_list > a > strong .en{font-size: 12px;font-weight: 100;display: block;color: #fff;line-height: 26px; text-transform:uppercase}
.case_list > a > strong:after{width: 60px;height: 2px;content: '';display: block;background: #fff;margin: 10px 0}
.case_list > a > p{ color: #fff; line-height: 30px; display: block; font-size: 14px; }

.case_l { margin-top: 35px;height: 575px;overflow: hidden; }
.case_l table > tbody > tr > td {display: block;height: 42px !important; line-height: 42px; background: rgba(255,255,255,0.15); width: 198px; margin: 8px 0;position: relative;overflow:hidden;padding-right: 19px;}
.case_l table > tbody > tr > td > a{ font-size: 15px; display: block; padding-left: 50px; background: url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20200702/20200702184506_1161199615.png) no-repeat 15px center;position: relative;z-index: 3; color:#fff;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.case_l table > tbody > tr > td:before{content:'';background:rgba(255,255,255,0.1);position:absolute;width:100%;height:100%;left:-100%;top:0;display:block;-webkit-transition:0.3s all ease-in-out;transition:0.3s all ease-in-out; }
.case_l table > tbody > tr > td:hover:before{left:0;}

.case_cont { width: 902px; }
.case_cont > table > tbody > tr > td { display: block; float: left; width: 297px; height: 222px; padding: 0 !important; margin-left: 3px; margin-bottom: 3px; overflow: hidden; position: relative;}
.case_cont > table > tbody > tr > td img,.case_cont > table > tbody > tr > td a{ display: block; width: 100%; height: auto; -webkit-transition:0.3s all ease-in-out; transition:0.3s all ease-in-out; }
.case_cont > table > tbody > tr:first-child > td:first-child { width: 597px; height: 448px; }
.case_cont > table > tbody > tr > td:first-child { margin-left: 3px; }

.case_cont > table > tbody > tr > td > div { position: absolute; height: 100%; width: 100%; display: block; left: 0; bottom: 0}

.case_cont > table > tbody > tr > td > div::after { content: ''; width: 100%; height: 100%; position: absolute; right: -100%; top: 0; background: rgba(255,245,0,0.7); -webkit-transition: 0.3s all ease-in-out; transition: 0.3s all ease-in-out; }
.case_cont > table > tbody > tr > td > div:hover::after { right: 0; }
.case_cont > table > tbody > tr > td > div > a { position: absolute; bottom: 0; width: 100%; height: 100%; text-align: center; font-size: 16px; color: #333; z-index: 3; left: -100%; line-height: 227px; -webkit-transition: 0.7s all ease; transition: 0.7s all ease; }

.case_cont > table > tbody > tr > td:hover > div a{ left: 0; }
.case_cont > table > tbody > tr > td:hover > a > img{ -webkit-transform: scale(1.1); transform: scale(1.1); }


.case_cont > table > tbody > tr:first-child > td:first-child > div { display: block; position: absolute; background: rgba(255,245,0,0.7); padding: 20px !important; color: #fff; width: 360px; top: 165px; left: 100px; text-align: center; -webkit-transform: scale(1.1,1.1) rotateX(180deg); transform: scale(1.1,1.1) rotateX(180deg); -webkit-transition: all 0.5s; transition: all 0.5s; opacity: 0; bottom: auto; height: auto; }
.case_cont > table > tbody > tr:first-child > td:first-child > div > a { color: #333; font-size: 18px; letter-spacing: 0; line-height: 40px; display: block; position: relative; left: 0; height: auto; bottom: auto; }
.case_cont > table > tbody > tr:first-child > td:first-child > div > a:after,.case_cont > table > tbody > tr:first-child > td:first-child > a::after{ content: ''; display: block; width: 35px; height: 35px; margin: 0 auto; background: url(https://memberpic.114my.com.cn/baifengtool/uploadfile/image/20191025/20191025164021_950591960.png) no-repeat center; }

.case_cont > table > tbody > tr:first-child > td:first-child:hover > div{ opacity: 1; -webkit-transform: scale(1) rotateX(0deg); transform: scale(1) rotateX(0deg); -webkit-transition: all 0.5s; transition: all 0.5s; }
.case_cont > table > tbody > tr:first-child > td:first-child:hover > a > img{ -webkit-transform: scale(1.2); transform: scale(1.2); }

.case_cont > table > tbody > tr:first-child > td:first-child > div::after { display: none; }
.case .search-tel { background: url(https://memberpic.114my.com.cn/baifengtool/uploadfile/image/20190328/20190328151448_639540371.png) no-repeat left center; padding: 20px 0 20px 60px; font-size: 14px; color: #fff; line-height: 24px; display: block; height: 50px; float: left; }
.case .search-tel .en { font-size: 20px; font-weight: bold; color: #fff; display: block; text-align: justify; line-height: 26px; font-family:Impact,Microsoft YaHei;}










.prod_about img{display:block;margin:5px auto;}









/*招商加盟*/
.content2{width:960px;margin: auto;}
.solve{ height:560px; overflow:hidden; background:url(https://memberpic.114my.com.cn/dgantai/uploadfile/image/20210119/20210119110228_1993176311.jpg) no-repeat center top;}
.solve h3{ height:150px; overflow:hidden; font-size:36px; color:#333; text-align:center; line-height:150px; margin-bottom:45px;}
.solve h3 span{ font-size:40px; color:#ff7900;}
.solve_c dl{ width:172px; height:300px; float:left; margin-right:20px; overflow:hidden;}
.solve_c dl.laster{ margin-right:0px;}
.solve_c dt{ text-align:center;}
.solve_c dd{ background:#f1f1f1; height:235px; overflow:hidden; font-size:14px; line-height:24px; padding: 64px 5px 0; margin-top: -50px;}